import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 新增用户
export function addUser(data) {
  return request({
    url: `${baseURL}/cc/user/add`,
    method: 'post',
    data
  })
}

// 更新用户信息
export function updateUser(data) {
  return request({
    url: `${baseURL}/cc/user/update`,
    method: 'post',
    data
  })
}

// 获取用户信息
export function getUser(params) {
  return request({
    url: `${baseURL}/cc/user/get`,
    method: 'get',
    params: params
  })
}

// 查询用户列表
export function getUserList(data) {
  return request({
    url: `${baseURL}/cc/user/list`,
    method: 'post',
    data
  })
}
